package com.fsenablers.menuvenue;

import fsenablers.android.activity.WebAppActivity;

public class OwnersAppActivity extends WebAppActivity {
	
	public String getDocRootUrl() {
		return "http://www.appslibrary.com/mobileapps/ownersapp/index.cfm";
	}

}
